<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_16</title>
</head>
<body>
    <h1>Capitulo 16</h1>
    <a>Ejercicio 23</a>

    <script>

        const foo = () => {
            return 0;
        }
     
        const my_rand = () => {

            let i;
            i = 5*foo() + foo() - 5;

            if (i < 22) {
                return i%7 + 1;
            }
            return my_rand();
        }
     
    console.log(my_rand());

</script>
    
</body>
</html>